/*
Theme Name: Savannahlander Template Child
Description: Child theme for the Savannahlander Template 
Author: Matt Fenn
Template: sav_template
*/

@import url("../sav_template/style.css");

th{
	font-size:6px;
	}
	
.faq-title {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
}

#footer-links {
	float: right;
	width: 220px;
	position: relative;
}
#footer-links a {
	color: #666;
	display: inline-block;
	line-height: 16px;
	text-decoration: none;
}

.column-1 {
	font-weight: bold;
	}
	
#price-table {
	width: 170px;	
	}
	
.bookButton {
	display: block;
    background:url(../sav_template/images/sav/button.png) no-repeat top;
    cursor:pointer;
    width: 203px;
    height: 58px;
    border: none;
    color: #FFF;
    font-size: 25px;
}

/* Styling contact 7 form */

input,select {
    float:right;
    clear:both;
}

/* .wpcf7-form-control-wrap br { display: none; } 

div.wpcf7 p {
    line-height: 1;
    padding: 0;
}
div.wpcf7 input {
    margin: 0;
} */

/* added by Rob Rutten */

/* header search widget */

.searchform {
     z-index: 9999;
}
